<div class="ruleframework-block my-3">
  {% if ruleframework %}
    <img class="align-center" src="{{ ruleframework.image_url }}" alt="">
    <p class="text-center">
      {{ ruleframework.intro_text }} <br>
      <a href="#">
        <i class="fa fa-fw fa-arrow-right"></i>
        {{ 'Read more about what this means'|t }}
      </a>
    </p>
  {% else %}
    <p class="text-center alert-warning">
      {{ 'There is no Dexes Ruleframework assigned to this dataspace'|t }}
    </p>
  {% endif %}
</div>
